@echo off

if .%1.==./Y. goto EXEC

choice /C yn /M "Continue to DELETE data files"

if errorlevel 2 goto END

:EXEC

if exist src\*.xml  del src\*.xml
if exist src\*.htm  del src\*.htm
if exist src\*.json del src\*.json
if exist src\*.txt  del src\*.txt
if exist src\*.csv  del src\*.csv
if exist csv\*.csv  del csv\*.csv

if exist data.csv del data.csv

:END
